﻿/* This is for styles that are shared between the tiers */
body {
	background: none;
}

.main {
	position: relative;
	display: table;
	width: 100%;
}

.main > div {
	vertical-align: top;
}

.side-nav {
	display: table-cell;
	background: #efefef;
	width: 243px;
	padding: 35px 20px;
	height: 100%;
}

.side-nav.open {
	display: block;
	z-index: 1;
}

.side-nav ul {
	width: 100%;
	font-size: 14px;
	font-family: Montserrat-Heavy;
}

.side-nav ul li {
	margin-bottom: 25px;
	line-height: 16px;
}

.side-nav > ul > li {
	margin-bottom: 20px;
	line-height: 16px;
	position: relative;
    text-transform: uppercase;
}

.side-nav > ul > ul > li {
	text-transform: none;
	margin-bottom: 20px;
	line-height: 16px;
	position: relative;
	font-family: Montserrat-Medium;
}

.side-nav > ul > ul > ul > li {
    text-transform: none;
}

.side-nav > ul > li.active a, .side-nav > ul > ul > li.active a {
	color: #c89c39;
	text-decoration: underline;
}

.body-content {
	padding: 30px 20px 40px;
	background: #ffffff;
}

.body-content > h1,
.tier3-contentLimit > h1,
.tier3-contentLimit > h2 {
	font-size: 30px;
	color: #5383AD;
	font-family: Montserrat-Medium;
	margin-bottom: 25px;
}

.products img {
	float: left;
}

.products {
	display: inline-block;
	max-width: 48%;
	margin-bottom: 30px;
	margin-right: 15px;
	vertical-align:top;
}

.product-info {
	margin-left: 212px;
	padding-top: 20px;
}

.product-info div,
.subsidiary-info div {
	max-width: 76px;
	border-bottom: 2px solid #c89c39;
	margin-bottom: 8px;
}

.product-info > h2,
.subsidiary-info > h2,
.product-infom > h1 {
	font-size: 18px;
	font-family: Montserrat-Medium;
	margin-bottom: 20px;
}

.product-info > p,
.subsidiary-info > p,
.product-infom > p {
	font-family: Montserrat;
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 16px;
}

.product-info > span,
.subsidiary-info > span,
.product-infom > span {
	font-family: Montserrat-Heavy;
	font-size: 13px;
}

.tablet-FAQs {
	display: none;
}

h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: normal; 
	line-height: none; 
}

body {
	color: black;
}

.side-nav a {
	cursor: pointer;
	color: black;
}
	.side-nav a:hover {
		color: #c39428;
	}

@media (max-width: 1200px) {
	.side-nav {
		display: none;
	}
	
	.body-content {
		margin: 0px;
	}
	
	.products {
		max-width: 48%;
	}
	
	
	
	.body-content > h1 {
		display: none;
	}
}

@media (max-width: 890px) {
	.body-content > h1 {
		padding-left: 25px;
	}
		.body-content > h2 {
		padding-left: 25px;
	}

	.products {
		max-width: 100%;
		margin-right: 0px;
		padding-left: 25px;
		padding-right: 25px;
		padding-bottom: 20px;
	}
	
	.products > img {
		margin-bottom: 20px;
	}
	
	
	
	
	.body-content {
		padding-bottom: 25px;
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media (max-width: 768px) {
	.products {
		border-bottom: 1px solid #e4e4e4;
	}
}

@media (max-width:480px) {
	.products {
		margin-bottom: 15px;
	}

	.product-info {
		clear: both;
		margin-left: 0px;
	}	
	
	.header > a > img {
		height: 40px;	
	}
}

